@charset "utf-8";
/* reset CSS */
body{ font-size:12px; font-family:"Microsoft Yahei"; background:#E5E5E5; color:#555; }
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input{ margin:0; padding:0}
ul,ol{ list-style:none;}
strong{ }
a:link,a:visited{ color:#555; text-decoration:none;}
a:hover{ color:#FF0000; text-decoration:underline;}
a:active {star:expression(this.onFocus=this.blur()); color:#d7292b; text-decoration: underline;}/*处理ie下链接虚线问题*/
img{ border:0px; vertical-align:bottom;}
em{ font-style:normal;}
.clear{ clear:both;}
.clearfix:after {content: ""; display: block; clear: both;}
.clearfix {zoom: 1;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;color:#36393d;}
/*h1 { font-size: 26px; line-height: 30px; height: 30px; }
h2 { font-size: 28px; line-height: 28px; height: 28px; }
h3 { font-size: 14px; line-height: 24px; height: 24px; }*/
h4 { font-size: 14px; line-height: 20px; height: 20px; }
/*h5 { font-size: 12px; line-height: 16px; height: 16px; }
h6 { font-size: 10px; line-height: 14px; height: 14px; }*/

.fl { float:left; }
.fr { float:right; }
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.mt5{margin-top:5px;}
.mbt10{margin-bottom:10px;}
.bd {border:#e9e9e9 1px solid;background:#fff;}

.warp{ width:980px; margin:0 auto; margin-top:10px; overflow:hidden;}

/*header*/
.header-top{ width:980px; margin:0 auto;
display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-logo{ float:left; padding:10px 0px; margin-right:20px;}

.header-adv { width:320px; height:80px; float:left; display:block; margin-top:10px; }

.header-search{ float:left;}
.header-search form{ padding:0px; }
.header-search-area{ width:300px; background-color:#F7F8F7;color:#929292; font-size:14px; height:31px; line-height:31px; padding-left:5px; border:1px solid #a6a6a6; margin-top:0px;}
.header-search-button{ width:50px; height:32px; background-color:#F7F8F7; cursor:pointer; border:1px solid #a6a6a6; margin-top:0px;}

.header-search-link{ margin-top:8px; color:#777; padding-left:5px; }
.header-search-link a{ color:#777; margin-right:6px;}
.header-search-link a:hover{ color:#FF0000;}

.header-nav{ background-color:#6BC30D; position:relative; height:40px;}
.header-nav ul.topnav{ width:980px; margin:0 auto;}
.header-nav ul.topnav li{ float:left; height:40px; line-height:40px; font-size:14px; font-weight:bold; }
.header-nav ul.topnav li a{ display:block; float:left; height:40px; color:#fff; padding:0 16px;}
.header-nav ul.topnav li.on a{ background-color:#318E01;}
.header-nav ul.topnav li a:hover{ background-color:#318E01; color:#fff; text-decoration:none;}

.childnavbox{ background-color:#fff; width:980px; margin:0 auto;}
.childnavbox ul{ position:absolute; width:938px; padding:0px 20px; z-index:1000; background-color:#eaf9da; border:1px solid #C5DEBF ;}
.childnavbox ul li{ height:24px; line-height:24px; padding:8px 0px; display:none;}
.childnavbox ul li.on{ display:block;}
.childnavbox ul li a{ display:inline-block; background-color:#eaf9da; color:#555; padding:0px 5px; border-radius:4px; margin-right:0px;}
.childnavbox ul li a:hover{ color:#fff; background-color:#6BC30D; text-decoration:none;}

/* warp-head */
.warp-head { height:30px; border-bottom:2px solid #5EBD0A; }
.warp-head h3 { height:30px; background-color: #5EBD0A; float:left; line-height:33px; color:#fff; border-radius:5px 5px 0 0; background:#5EBD0A url(../img/tbg.png) top no-repeat; width:116px; text-align:center; }
.warp-head h3 a, .block-head h3 a:visited { color:#fff; }

.warp-head h5 { float:left; line-height:30px; margin-left:20px; }
.warp-head h5 a, .warp-head h5 a:VISITED { color:#28A9FF; padding:3px 5px; }
.warp-head h5 a:hover, .warp-head h5 a.sed, .warp-head h5 a:VISITED.sed { background-color:#F8652F; color:#fff; text-decoration:none; }
.warp-head .more { float:right; height:27px; line-height:28px; padding:0 10px; background:url(../img/icon-switch.png) #fff 5px no-repeat; padding-left:30px; color:#999; }

.warp-head h5 a.hsed, .warp-head h5 a:VISITED.hsed { color:#555; padding:3px 5px; }
.warp-head h5 a:hover.hsed { background-color:#F8652F; color:#fff; text-decoration:none; }

.warp-imgs { margin-top:20px; }
.warp-imgs li { float:left; margin-left:19px; margin-bottom:20px; *width:140px; _margin-left:13px; *margin-bottom:0; }
.warp-imgs .cover { background-color:#EFEEEF; padding:4px; border:1px solid #EFEEEF; }
.warp-imgs .cover img { display:block; }

.warp-imgs li h5 { background-color:#F6F6F6; text-align:center; margin-top:10px; font-weight:normal; height:25px; line-height:25px; overflow:hidden; }
.warp-imgs2 li { *width:170px; *height:170px; }
.warp-imgs2 li h5, .warp-imgs3 li h5 { background:none; width:165px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }


/* 鼠标经过图片高亮 */
.warp-imgs li:hover .cover,
.rank-piclist .content li:hover,
.rank-piclist .content3 li:hover,
.piclist .pics li:hover .cover,
.piclist2 .content li:hover {
    border-color:#F8652F;
}
.rank-piclist .content li:hover h5 a,
.rank-piclist .content3 li:hover h5 a,
.piclist2 .content li:hover h5 a {
    color:#0080D5;
    text-decoration:none;
}

/* Top 按钮 */
#scrolltop {
    display: none;
    overflow: hidden;
    position: fixed;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-36));
    bottom: 52px;
    _bottom: "auto";
    left: 50%;
    margin-left: 500px;
    width: 50px;
    height: 50px;
    background:url(../img/scrolltop.png) no-repeat 0px 0px;
    cursor:pointer;
    z-index:100;
}

.scrollbox { width:250px; padding:15px 5px; top:0px; }

.flinks{ margin:0px 0px 10px 0px; padding:10px;}
.flinks h2{ font-family:"Microsoft Yahei", simsun; font-size:16px; font-weight:bold; padding-left:10px; padding-bottom:4px; margin-bottom:10px; border-bottom:1px solid #E5E5E5;}
.flinks h2 span { font-size:14px; }
.flinks p{ line-height:24px; padding:0px 7px;}
.flinks p a{ color:#555; padding:0px 3px;}
.flinks p a:hover{ color:#c00;}

/*footer*/
.footer{ background-color:#F8F8F8; border-top:1px solid #E5E5E5; text-align:center; padding:15px 0px; color:#555;}
.footer p{ line-height:25px;}


/* 广告 */
.adv980{ width:980px; padding:5px 0px 5px 0px; margin:0 auto; margin-top:10px; background:#fff; display: none;}
.adv650{ width:650px; margin:10px auto 20px auto; margin-top:10px; background:#fff; text-indent:0px; display: none;}
.adv240{ width:250px; margin:0 auto; margin-top:0px; background:#fff; display: none;}


.bodyad{ float:left;margin-top:10px;margin-right:10px; }


.slide-content a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.slide-content a p{
    width: 100%;
    color: white;
    position: absolute;
    bottom: 0;
    text-align: start;
    font-size: 16px;
    background: rgb(0,0,0,0.6);
    padding: 1px 10px;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}




.arc_left, arc_con { width:710px;}
.arc_right { width:260px; }

.position { width:700px; height:40px; line-height:40px; padding-left:8px; }
.position_tag { width:980px; height:40px; line-height:40px; padding-left:8px; }
.position font { color:#DD137B; font-weight:bold; font-size:14px; }


.arclist .con li { margin:0 10px; border-bottom:1px dashed #ccc; margin-top:10px; padding-bottom:10px; }
.arclist .con h4 { height:25px; }
.arclist .con h4, .arclist .con p { padding:0 10px; }
.arclist .con h4 a { color:#444; float:left;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    max-width: 75%;
}
.arclist .con h4 em { float:right; font-size:12px; font-weight:normal; font-style:normal; color:#888; }
.arclist .con p { margin-top:10px; color:#777;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;}
.arclist .con .more { float:right; height:20px; line-height:20px; display:block; background:#888; color:#fff; padding:0 8px; margin-right:10px; }

.hotlist { padding:15px 5px; }
.hotlist h5 { border-bottom:1px solid #999; padding-bottom:10px; padding-left:5px; margin-bottom:10px; }
.hotlist li { line-height:25px; height:25px; margin-left:5px; }
.hotlist li span { display:block; float:left; margin-right:10px; background-color:#B8B8B8; height:14px; line-height:14px; padding:3px 0px; width:16px; text-align:center; color:#fff; border-radius:3px; }
.hotlist li span.top { background-color:#F8652F; }
.hotlist li a { width:200px; display:block; float:left; overflow:hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; }

.position span:last-child{
    display: none;
}.hm_floor{
     display: flex;
     justify-content: start;
     width:100%;
     margin-bottom: 5px;
 }
.hm_floor .lis_cla{
    margin:5px 0px 0px;
    background: white;
    padding: 10px 5px;
    border-bottom:1px solid #e7e7e7;
    font-size: 16px;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;
}

.hm_floor  .lis_cla .sel{
    padding: 5px 9px;
    font-size: 16px;
    line-height: 30px;
}
.hm_floor .active{
    background: #6BC30D  ;
    color: white;
}
.hm_floor .hover{
    color:#fff;

}
.hm_floor .all{
    display: block;
    width: 50px;
    font-size: 16px;
    height: 30px;
    text-align: center;
    margin-top: 17px;
    line-height: 30px;
    margin-left: 15px;
    flex-shrink: 0;
}


.page {
    margin: 20px 0 0;
    text-align: center;
    clear: both;
    overflow: hidden
}

.page a, .page li span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 5px 10px;
    width: auto;
    border: 1px solid #E3E3E3;
    background: #fff;
    color: #333;
    text-align: center;
    font-size: 13px;
    zoom: 1;
    _display: inline;
}

.page a[disabled] {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
    cursor: not-allowed;
}

.page a[disabled]:hover {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
}

.page .active span {
    background: #6BC30D;
    color: #fff;
    text-decoration: none;
}

.page li {
    margin: 0 5px;
}

.page .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.mb20{
    margin-bottom: 20px;
}


.arc_con { padding-top:20px; }
.arc_con h1 { overflow:hidden; text-align:center; font-size:20px; color:#111; }
.arc_con .stat { color:#555; text-align:center; margin:0 20px; margin-top:20px; padding-bottom:20px; border-bottom:1px solid #ddd; }
.arc_con .content { color:#111;font-family:simsun; overflow:hidden; margin:0px 29px 30px 29px; font-size:14px; line-height:30px; /*text-indent:24px;*/ padding-top:10px; }

.arc_con .content a,
.arc_con .content a:link,
.arc_con .content a:visited,
.arc_con .content a:active{color:#333;}
.arc_con .content a:hover {text-decoration:underline;color:#FF0000;}
.arc_con .content .con_body p { text-indent:2em; line-height:28px; padding:5px 0px;}
.arc_con .content .con_body p.jingli { text-indent:0em !important;}
.arc_con .content .con_body h2 {
    font-weight: bold;
    border-bottom: 2px solid #FF3300;
    padding: 0px 12px 5px 12px;
    line-height: 32px;
    color: #000;
    font-size: 18px;
}
.arc_con .content .con_body h2:nth-of-type(n+2){
    margin-top: 30px;
}

.arc_con .content .gsp { text-align: center;}

.arc_con .content .con_body_zaoju p { text-indent:2em; line-height:40px; border-bottom: 1px dotted #ccc; }
.arc_con .content .con_body_zaoju p b { color: #ff000f}

.arc_title { margin-top:40px; margin-bottom: 5px; padding: 7px 0 7px 10px; border: 1px solid #eee; background: #fafafa; color: #ccc; font-size: 12px; font-family: arial,sans-serif; }
.arc_title p { text-indent:0em; line-height:26px; }
.arc_title p a { color: #999 !important; font-size: 14px; text-decoration: none !important; }
.arc_title p a:hover { color:#FF0000 !important; }


.morearc{ clear:both;margin-top:5px;font-weight:bold; text-indent:5px; }
.more_con ul { clear:both; padding:5px 0; margin:0;}
.more_con li { margin-left:5px; padding:5px 0 3px 20px; list-style-type:none; background:url(../images/jian.gif) no-repeat left center; font-size:15px; line-height:22px; height: 22px; width: 45%; float: left; overflow: hidden; }


.con_body img{
    max-width: 100%;
}
#scrolltop{
    background:url(/static/Bseventwo/pc/images/scrolltop.png) no-repeat 0px 0px
}

.frs{
    float: right;
    font-size: 14px;
    color: #999;
    font-weight: normal;

}